@charset "utf-8";
/* CSS Document */
*{
	font-family:arial;	
}





a:link{
	text-decoration:none;
	color:#0066FF;	
}
a:visited{
	text-decoration:none;
	color:#999;	
}
a:hover{
	text-decoration:underline;
	color:#0066FF;
	font-weight:bold	
}
a:active{
	text-decoration:none;
	color:yellow;	
}


h1 a:link, h1 a:visited{
	text-decoration:none;
	color:#fff;
}

#redBox{
	width:100px;
	height:100px;
	background-color:#FF0000;	
}





.header {
    width:100%;
    height:200px;
    background: url("../images/headerBg_lg.jpg") #333;
	color: #fff;
    position:fixed;
    top:0;
    left:0;
    transition: height 500ms, background 500ms;
}
.header p.headerRight{
	display:none;	
}
.header.tiny {
    height:40px;
    background: url("../images/backgroundHeaderSmall.jpg") #2D2D2D;
	z-index:1000;
}
.header.tiny h1{
	font-size:14px;
	color:#CCC;	
}
.header.tiny p{
	display:none;	
}
.header.tiny p.headerRight{
	margin-top:-30px;
	display:block;
	float:right;	
}

.content{
	width:997px;
	margin: 0 auto;
	z-index:1;
	padding:10px;
}
.bgColor{
	background-color:#FFF;	
}
section{
	width:957;
	border: thin #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:20px;
	padding:10px;
}
.centered{
	margin: 0 auto;	
	position:relative;
}
img{
	border: thin #ccc solid;
	padding:5px;	
}



